<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfh9-LoxoppzYqQ3sHxTZHdSIknaD0dgGSg_BiS1SDE9euV_ZlV8Ai0oVB-ctRd2kJLk6Efe-RJI-ZDTaxuooBGOkC__A9O6HlYKJe-e4SLjnQwNOFkk15gD2gkpRwLtRzvpoBKyujotojPhxyhK-SwZ4QvwEvheW3FN2UFXsv9fEUlzLMxinnNXI7AJFqMqdz0_4sWDUYE01_CblT3QD8nDDouCgGfopZjyFfghy1ul0IuI60TrFSUpFNBsBD2yhLxiXoJC0A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756461295184" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1b5e6f36-e9c7-5feb-5732-f0d5603167ce</string>
</map>
